{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.silverlabs_nat.reptile_tail": {
      "arrays": {
        "textures": {
          "array.skins": [
            "texture.beardie",
            "texture.brown",
            "texture.green",
            "texture.leopard_gecko"
          ]
        }
      },
      "geometry": "geometry.default",
      "materials": [
        {
          "*": "material.default"
        }
      ],
      "textures": [
        "array.skins[q.variant]"
      ]
    }
  }
}
